Jump to content
XPEnology Community

Taku

Members
  • Posts

    88
  • Joined

  • Last visited

Everything posted by Taku

  1. Всем привет! подтверждаю SurveillanceStation-x86_64-8.2.2-5766 отваливаются рэндомно на различный период времени от нескольких секунд до нескольких минут, некоторые камеры после отвала не поднимаются обратно, камеры хики сервера хрен на hp все соединено по кабелям, версия SurveillanceStation-x86_64-8.1.3-5473 с перезапуском службы ночью пашет уже сутки без отвалов!
  2. Всем привет! подскажите ставлю DSM 6.1.7 с загрузчиком 1.03b на HP DL360G10 если харды подключить к встроенному в mb контроллеру то два из 12 хардов не видны в биосе соответственно и в DSM, если харды подключить к контроллеру который шел в комплекте Smart Array E208i-p, то харды в биосе видны, но сама DSM не видит их т.к. контроллер не знает зам загрузчик, подскажите есть ли загрузчик с дровами для данного контроллера ? или как можно его интегрировать ? Спасибо
  3. - Результат: Успешно - Версия и модель загрузчика: JUN'S LOADER v1.02b - DS3617xs - Версия DSM: DSM 6.1.7-15284 - Дополнительные модули extra.lzma: NO - Аппаратное решение: HP DL180G9, DL80G9, DL360g10
  4. а куда деваться, новые камеры на старой версии не работают. что бы тема не перешла во флудилку, тему лучше закрыть, а решение добавить в how to.
  5. Hello! I had the same connection problem and I decided it as follows 1) I installed the old package SS 7.x version, after rolled(downgrade) the purchased license, SS swearing that it can not connect, but the licenses are activated. 2) updated by regular means to the latest version of SS
  6. Ответил контактами в личку дабы не забанили за рекламу , обычно пишем манагеру и он нам счетик делает
  7. покупали в ИксКом все запечатано с конторой работает много лет, подстав не было https://www.xcom-shop.ru/
  8. Спасибо, откатился на 7.2.6 далее активировал лицензией, только ошибка так же была что сбой подключения, но лицензия принялась, после обновил до последней версии и все заработало.
  9. и тема с патчем по SS заглохла, в паблик так и не выложили 8.1.2
  10. а активировать учетку без корректного серийника невозможно эхх...
  11. Вы правы, не могу активировать, ошибка такая же как на Вашем скриншоте. DS3615xs DSM 6.1.4-15217 Update 2 есть предположение, что ключ не подошел хотя система установилась нормально.
  12. да но на одну камеру. самое интересное и на форуме тех. поддержки написал, толку только 0, а камеры новые со старым 8.02 кряком не пашут
  13. Всем привет! решили прикупить лицензию, но как оказалось активировать мы её не можем при вводе ключа пишет, сбой подключения проверьте сетевые настройки, хотя интернет на сервере есть. подскажите куда копать, спасибо!
  14. Всем привет! скиньте в личку патчики от 8.1.2, спасибо заранее!
  15. Сорри, ехал в метро нажал на скачивание и получил, что ссылки не существует. счас уже скачал, спасибо!
  16. Доброе утро! К сожалению ссылка более не доступна... Можете скинуть в личку плиз
  17. Товарищи и мне скиньте патчик плиз для 5159. Спасибо
  18. Уточните плиз у Вас завелся релиз 6.1 на платформе 3617? А если теперь проц поменять? Что будет заведется или нет?
  19. возможно дело в платформе т.к. на ген9 завелось 3617
  20. Taku

    DSM 6.1.x Loader

    hello friends! i tried install on baremetal hp MicroGen8 3617x bootloader 1.02.a2 after when i begin install with SynoAssist, i received error 23 may bee anybody have experience how to install platform 3617x to HPG8 6.1.1 ? or it's impossible
  21. Всем привет! на днях решил обновить на MicroGen8 с 6.02 до 6.1 поменяв при этом платформу с 15х на 17x при установке пишет ошибка 21 загрузчик v1.02a2 находится на cd карте делал установку с 0 на gen9 все завелось без ошибок на платформе 17х в чем может быть дело ? на форуме писали про корректные PID & VID на сколько они должны быть корректны ? или может платформа 17х не совместима с gen8 ?
×
×
  • Create New...